Need some help

Discussion in 'NDS - Emulation and Homebrew' started by CrvyloOo, Sep 1, 2008.

  1. CrvyloOo
    OP

    CrvyloOo GBAtemp Regular

    Member
    2
    Dec 16, 2007
    United States
    /v/
    I want to patch the lameboy emulator for my flashcart, but I don't know which one I will need while selecting them installing DLDIrc.
    Here is a picture of what I use:
    [​IMG]
    Help is greatly appreciated.
     
  2. CrvyloOo
    OP

    CrvyloOo GBAtemp Regular

    Member
    2
    Dec 16, 2007
    United States
    /v/
    Nevermind, I got it.
    Delete this topic if you must.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice